[General]
Language=English
CloseAction=0
[AutoUpdate]
UpdateType=0
UpdateTypeX=1
[Promote]
Speedup=0
ASCShow=0
D5F1F=1
[Scan]
AutoScan=0
Schedule=-1
ScanGame=0
[License]
ExpDaysX=2958465,99999
[ActionCenter]
Hide=1
[Main]
[HWINFO]
[Focus]
[Drivers]
AutoBackup2=1
AutoDownload=1
AutoInst=0
DownPath=
BackPath=


